GRUB-INSTALL(8)

NAVN
grub-install - installer GRUB på dit drev

SYNOPSIS
grub-install [TILVALG] installationsenhed

BESKRIVELSE
Installer GRUB på dit drev.

-h, --help
    vis denne hjælpebesked og afslut

-v, --version
    vis versionsoplysninger og afslut

--boot-directory=MAP
    installer GRUB-aftryk under kataloget MAP i stedet for rodmappen

--grub-shell=FIL
    brug FIL som grub-skal

--no-floppy
    test ikke for eventuelt diskettedrev

--force-lba
    tving GRUB til at bruge LBA-tilstand selv for en fejlramt BIOS

--recheck
    test en enhedsafbildning selv hvis den allerede findes

INSTALLATIONSENHED kan være et GRUB-enhedsnavn eller et systemenhedsfilnavn.

grub-install kopier GRUB-aftryk til MAP/opstarts-mappen angivet af --root-directory, og bruger grub-skallen til at installere grub i opstartssektoren.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub(8), update-grub(8).

Den fulde dokumentation for grub-install vedligeholdes som Texinfo-manual. Hvis info og grub-install programmerne er korrekt installeret på din side, bør kommandoen

    info grub-install

bør give dig adgang til den fulde manual. Du skal eventuelt installere pakken grub-legacy-doc.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.